<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href= "//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"></script>
</head>
<body style="background-color:tomato; padding: 50px">
    <div class="alert alert-warning" role="alert" style="opacity:0.3">
        <marquee><strong>Wow!</strong> Tugas Lab1 PPW sangat menyenangkan :)</marquee>
    </div>
    <div class="container-fluid" style="background-color:darksalmon; color:white ; margin-bottom : 10px; opacity:0.5;">
        <h1>Hello my name is <b>{{ name }}</b></h1>
    </div>
    <div class="container-fluid" style="align-items: center ; justify-content:center; text-align:center">
        <img src="http://www.about.tarung2017.com/foto/511.jpg" class="img-fluid" alt="Responsive image" style="float : center ;padding: 20 px ; margin-left:auto; margin-right:auto; margin: 20px; max-width:50% ; height:auto">
    </div>
    <div class = "container-fluid" style="background-color:darksalmon; color:white ; margin-bottom : 10px; opacity:0.8;">
        <h4><article>NPM : {{ npm }} </article></h4>
        <h4><article>Class : {{ kelas }} </article></h4>
        <h4><article>I am {{ age }} years old</article></h4>
        <h4><article>My hobby are {{ hobby }}</article></h4>
        <h4><article>I am {{ description }} </article></h4>
    </div>
    <hr>
    <div class="container-fluid" style="background-color:mediumpurple ; color:white ; margin-bottom : 10px; opacity:0.5;">
        <h2>My Friend, <b>Fakhira Devina</b></h2>
    </div>
    <div class="container-fluid" style="align-items: center ; justify-content:center; text-align:center">
        <img src="http://www.about.tarung2017.com/foto/710.jpg" class="img-fluid" alt="Responsive image" style="float : center ;padding: 20 px ; margin-left:auto; margin-right:auto; margin: 20px; max-width:50% ; height:auto">
    </div>
    <div class = "container-fluid" style="background-color:mediumpurple; color:white ; margin-bottom : 10px; opacity:0.7">
        <h4><article>NPM : 1706979221 </article></h4>
        <h4><article>Class :PPW E </article></h4>
        <h4><article>I am 19 years old</article></h4>
        <h4><article>Hobi main HP</article></h4>
    </div>
    <hr>
    <div class="container-fluid" style="background-color:indianred ; color:white ; margin-bottom : 10px; opacity:0.5;">
        <h2>My Friend, <b>Romi Hadiyan</b></h2>
    </div>
    <div class="container-fluid" style="align-items: center ; justify-content:center; text-align:center">
        <img src="http://www.about.tarung2017.com/foto/832.jpg" class="img-fluid" alt="Responsive image" style="float : center ;padding: 20 px ; margin-left:auto; margin-right:auto; margin: 20px; max-width:50% ; height:auto">
    </div>
    <div class = "container-fluid" style="background-color: indianred ; color:white ; margin-bottom : 10px; opacity:0.7;">
        <h4><article>NPM : 1706022640 </article></h4>
        <h4><article>Class :PPW E </article></h4>
        <h4><article>I am 19 years old</article></h4>
        <h4><article>Hobi menyanyi</article></h4>
    </div>
</body>
</html>
